//index.js
//获取应用实例
var app = getApp()
Page({
  data: {
    motto: '中航大查询路线系统',
    userInfo: {},
    appInfo:{
      logoUrl:'../../image/logo.png',
      title:'查询路线'
    }
  },
  //事件处理函数
  bindViewTap: function() {
    wx.navigateTo({
      url: '../location/location'
    })
  },
  onLoad: function () {
    console.log('onLoad')
    var that = this
    that.setData({
        appInfo:this.data.appInfo
    })
  }
})
